cURL
curl --request GET \ --url https://api.amplemarket.com/tasks/types \ --header 'Authorization: Bearer <token>'
{ "types": [ "email", "linkedin_visit", "linkedin_follow", "linkedin_like_last_post", "linkedin_connect", "linkedin_message", "linkedin_voice_message", "linkedin_video_message", "phone_call", "custom_task", "whatsapp", "sms" ] }
List task types
Documentation IndexFetch the complete documentation index at: https://docs.amplemarket.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful
Was this page helpful?